Loading ...
Sorry, an error occurred while loading the content.

Vista Issues was Re: [pcgen] Two Problems with PCGen 5.12.1

Expand Messages
  • Eric C Smith
    Hi Tony! If you havn t already, please take a look at the FAQ in the PCGen Docs . . . Under Out-of-MEmory and Java Issues We have a subsection on Vista and
    Message 1 of 9 , Jan 20, 2008
    • 0 Attachment
      Hi Tony!

      If you havn't already, please take a look at the FAQ in the PCGen
      Docs . . . Under "Out-of-MEmory and Java Issues"

      We have a subsection on Vista and XP . ..

      Maredudd

      On Jan 20, 2008, at 12:51 PM, Tony Lavalle wrote:

      > I have a question, is anyone having trouble with vista. I cannot
      > seem to
      > get PCgen running under vista.
      >
      > From: pcgen@yahoogroups.com [mailto:pcgen@yahoogroups.com] On
      > Behalf Of
      > BenKrauskopf
      > Sent: Sunday, January 20, 2008 11:45 AM
      > To: pcgen@yahoogroups.com
      > Subject: [pcgen] Two Problems with PCGen 5.12.1
      >
      > I've been using 5.10.2 for quite a while and tried to install 5.12.1
      > today as an upgrade (hoping it fixes an annoying problem with pdf
      > character sheets). The installation seems to go fine, but I've run
      > into a problem.
      >
      > If I attempt to load my character (a rogue) with the
      > installation "clean" and without attempting to bring over any of my
      > custom stuff from the old installation, the character loads but I get
      > errors about how I am no longer literate and how I am no longer
      > proficient with a long list of weapons (like short sword). I note the
      > same thing happening even if I create a brand new character and give
      > him a level of rogue. Note that this is in 3.0 mode, not 3.5 mode.
      >
      > Proficient weapons now seem to include only: Club, Crossbow (Heavy),
      > Gauntlet, Mace (Heavy), Morningstar, Quarterstaff, Rapier, Ray,
      > Unarmed
      > Strike
      >
      > Is this just a matter of fixing a file somewhere? If so, which one?
      >
      > Thank you.
      >
      > [Non-text portions of this message have been removed]
      >
      >
      >
    • Eddy Anthony
      ... Hi BenKrauskopf There was a code bug which has since been fixed but not before 5.12.1 was out the door. It s a pretty easy fix you can do with a text
      Message 2 of 9 , Jan 20, 2008
      • 0 Attachment
        BenKrauskopf scribed:

        > I've been using 5.10.2 for quite a while and tried to install 5.12.1
        > today as an upgrade (hoping it fixes an annoying problem with pdf
        > character sheets). The installation seems to go fine, but I've run
        > into a problem.
        >
        > If I attempt to load my character (a rogue) with the
        > installation "clean" and without attempting to bring over any of my
        > custom stuff from the old installation, the character loads but I get
        > errors about how I am no longer literate and how I am no longer
        > proficient with a long list of weapons (like short sword). I note the
        > same thing happening even if I create a brand new character and give
        > him a level of rogue. Note that this is in 3.0 mode, not 3.5 mode.
        >
        > Proficient weapons now seem to include only: Club, Crossbow (Heavy),
        > Gauntlet, Mace (Heavy), Morningstar, Quarterstaff, Rapier, Ray, Unarmed
        > Strike
        >
        > Is this just a matter of fixing a file somewhere? If so, which one?

        Hi BenKrauskopf

        There was a code bug which has since been fixed but not before 5.12.1
        was out the door. It's a pretty easy fix you can do with a text editor.

        The file you want is:
        data/d20ogl/srd/basics/srd_feats_hidden.lst

        Goto line #98, the feat is "Rogue Weapon Proficiencies"

        You will find that this feat has two AUTO:WEAPONPROF tags, the bug was that
        only the last one was being processed.

        To fix it just make all the weapons from the second AUTO:WEAPONPROF tag part
        of the first ones list and delete the second tag, also delete the
        [PRESIZEGTEQ:M] from the end of the tag.

        This will give the Rogue all the listed profs, it will also give small
        Rogues profs they shouldn't have but I assume you're OK with that :-)
        --
        ~ Eddy Anthony (MoSaT)
        ~ Chair Monkey, PCGen Board of Directors
        ~ Data Content Second, Doc Chimp, OS Tamarin
      • Andrew Maitland
        Hi Ben, Ben - Your running into a problem that was fixed. Rogue had an issue with the proficiencies. I d recommend downloading PCGen 5.13.7 (Or 5.13.8 if you
        Message 3 of 9 , Jan 20, 2008
        • 0 Attachment
          Hi Ben,


          Ben - Your running into a problem that was fixed. Rogue had an issue
          with the proficiencies. I'd recommend downloading PCGen 5.13.7 (Or
          5.13.8 if you don't mind waiting till Monday/Tuesday).

          The error messages are normal, as plenty of behind the changes took
          place, but you shouldn't be missing anything once the character is loaded.

          Literacy was removed.

          Hope that abates your fears. I'm running 5.13.dev without any problems.

          Eric C Smith wrote:
          > Hi Tony!
          >
          > If you havn't already, please take a look at the FAQ in the PCGen
          > Docs . . . Under "Out-of-MEmory and Java Issues"
          >
          > We have a subsection on Vista and XP . ..
          >
          > Maredudd
          >
          > On Jan 20, 2008, at 12:51 PM, Tony Lavalle wrote:
          >
          >
          >> I have a question, is anyone having trouble with vista. I cannot
          >> seem to
          >> get PCgen running under vista.
          >>
          >> From: pcgen@yahoogroups.com [mailto:pcgen@yahoogroups.com] On
          >> Behalf Of
          >> BenKrauskopf
          >> Sent: Sunday, January 20, 2008 11:45 AM
          >> To: pcgen@yahoogroups.com
          >> Subject: [pcgen] Two Problems with PCGen 5.12.1
          >>
          >> I've been using 5.10.2 for quite a while and tried to install 5.12.1
          >> today as an upgrade (hoping it fixes an annoying problem with pdf
          >> character sheets). The installation seems to go fine, but I've run
          >> into a problem.
          >>
          >> If I attempt to load my character (a rogue) with the
          >> installation "clean" and without attempting to bring over any of my
          >> custom stuff from the old installation, the character loads but I get
          >> errors about how I am no longer literate and how I am no longer
          >> proficient with a long list of weapons (like short sword). I note the
          >> same thing happening even if I create a brand new character and give
          >> him a level of rogue. Note that this is in 3.0 mode, not 3.5 mode.
          >>
          >> Proficient weapons now seem to include only: Club, Crossbow (Heavy),
          >> Gauntlet, Mace (Heavy), Morningstar, Quarterstaff, Rapier, Ray,
          >> Unarmed
          >> Strike
          >>
          >> Is this just a matter of fixing a file somewhere? If so, which one?
          >>
          >> Thank you.
          >>
          >> [Non-text portions of this message have been removed]
          >>
          >>
          >>
          >>
          >
          >
          >
          > PCGen's Release site: http://pcgen.sourceforge.net
          > PCGen's Wiki: http://pcgen.wiki.sourceforge.net/
          > PCGen's Roadmap: http://pcgen.wiki.sourceforge.net/Roadmap
          > PCGen's Alpha Build: http://pcgen.sourceforge.net/07_autobuilds.php
          > PCGen's Online Docs: http://pcgen.sourceforge.net/autobuilds/pcgen-docs/
          > PCGen's Data Help Grp: http://tech.groups.yahoo.com/group/PCGenListFileHelp/
          > Yahoo! Groups Links
          >
          >
          >
          >
          >

          --
          ~ Andrew Maitland (LegacyKing)
          ~ Admin Silverback, PCGen Board of Directors
          ~ Data Gibbon, Tracker Gibbon, Docs Lemur
          "Quick-Silverback Tracker Monkey"



          [Non-text portions of this message have been removed]
        • Andrew Maitland
          Hi Tony, I m running PCGen on Vista without any problems. However, with that said, you will need to install a version of Java on your computer. PCGen will tell
          Message 4 of 9 , Jan 20, 2008
          • 0 Attachment
            Hi Tony,

            I'm running PCGen on Vista without any problems.

            However, with that said, you will need to install a version of Java on
            your computer. PCGen will tell you you're missing JAVA. It requires JAVA
            1.5 - You can download it at Sun.com I think.

            And be sure to check out the "out of memory" issue. I didn't have that
            problem, but it never hurts to cover your bases.

            Tony Lavalle wrote:
            > I have a question, is anyone having trouble with vista. I cannot seem to
            > get PCgen running under vista.
            >
            >
            >
            > From: pcgen@yahoogroups.com [mailto:pcgen@yahoogroups.com] On Behalf Of
            > BenKrauskopf
            > Sent: Sunday, January 20, 2008 11:45 AM
            > To: pcgen@yahoogroups.com
            > Subject: [pcgen] Two Problems with PCGen 5.12.1
            >
            >
            >
            > I've been using 5.10.2 for quite a while and tried to install 5.12.1
            > today as an upgrade (hoping it fixes an annoying problem with pdf
            > character sheets). The installation seems to go fine, but I've run
            > into a problem.
            >
            > If I attempt to load my character (a rogue) with the
            > installation "clean" and without attempting to bring over any of my
            > custom stuff from the old installation, the character loads but I get
            > errors about how I am no longer literate and how I am no longer
            > proficient with a long list of weapons (like short sword). I note the
            > same thing happening even if I create a brand new character and give
            > him a level of rogue. Note that this is in 3.0 mode, not 3.5 mode.
            >
            > Proficient weapons now seem to include only: Club, Crossbow (Heavy),
            > Gauntlet, Mace (Heavy), Morningstar, Quarterstaff, Rapier, Ray, Unarmed
            > Strike
            >
            > Is this just a matter of fixing a file somewhere? If so, which one?
            >
            > Thank you.
            >
            >
            >
            >
            >
            > [Non-text portions of this message have been removed]
            >
            >
            >
            > PCGen's Release site: http://pcgen.sourceforge.net
            > PCGen's Wiki: http://pcgen.wiki.sourceforge.net/
            > PCGen's Roadmap: http://pcgen.wiki.sourceforge.net/Roadmap
            > PCGen's Alpha Build: http://pcgen.sourceforge.net/07_autobuilds.php
            > PCGen's Online Docs: http://pcgen.sourceforge.net/autobuilds/pcgen-docs/
            > PCGen's Data Help Grp: http://tech.groups.yahoo.com/group/PCGenListFileHelp/
            > Yahoo! Groups Links
            >
            >
            >
            >
            >

            --
            ~ Andrew Maitland (LegacyKing)
            ~ Admin Silverback, PCGen Board of Directors
            ~ Data Gibbon, Tracker Gibbon, Docs Lemur
            "Quick-Silverback Tracker Monkey"
          • Rayvenhaus
            Who would be the person to speak to concerning the website? I ve been building and working with websites since 1992 and currently have several that are
            Message 5 of 9 , Jan 22, 2008
            • 0 Attachment
              Who would be the person to speak to concerning the website? I've been
              building and working with websites since 1992 and currently have several
              that are operational:

              www.myndworx.com
              pokeverse.myndworx.com
              blog.myndworx.com

              www.nexoscms.org was operational until recently, that project shut down.

              I am familiar with setting up, maintaining and operating community
              driven websites using a variety of different software platforms. I'd
              like to offer my assistance on the website/websites if needed as I'm not
              really a code monkey and can't offer help with the main project.

              I can be contacted at rayvenhaus at myndworx dot com.
            • Tom Parker
              ... Hi Rayvenhaus, Thanks for your offer of help. In case he doesn t see it, I have forwarded your post to Anestis, the leader of the Website team; he should
              Message 6 of 9 , Jan 22, 2008
              • 0 Attachment
                --- In pcgen@yahoogroups.com, Rayvenhaus <rayvenhaus@...> wrote:
                > Who would be the person to speak to concerning the website?

                Hi Rayvenhaus,

                Thanks for your offer of help.

                In case he doesn't see it, I have forwarded your post to Anestis, the
                leader of the Website team; he should follow up with you shortly.
                He's on Australia time, so he may not be awake at the moment... :)

                TP.
              • Anestis Kozakis
                On 08/01/22 21:58 +0000, Tom Parker gave their opinion about the topic of [pcgen] Re: Question concerning website... ... Actually, I m the Website 2nd, but in
                Message 7 of 9 , Jan 22, 2008
                • 0 Attachment
                  On 08/01/22 21:58 +0000, Tom Parker gave their opinion about the
                  topic of [pcgen] Re: Question concerning website...
                  >--- In pcgen@yahoogroups.com, Rayvenhaus <rayvenhaus@...> wrote:
                  >> Who would be the person to speak to concerning the website?
                  >
                  >Hi Rayvenhaus,
                  >
                  >Thanks for your offer of help.
                  >
                  >In case he doesn't see it, I have forwarded your post to Anestis, the
                  >leader of the Website team; he should follow up with you shortly.

                  Actually, I'm the Website 2nd, but in charge until our esteemed
                  leader gets back :-)


                  >He's on Australia time, so he may not be awake at the moment... :)

                  Yup, will send an e-mail shortly.

                  >TP.

                  Anestis.
                  --
                  Scissorsmith - "At the fork in the road, take the rocky path. it
                  will lead you to the dragon's lair",
                  Samurai Jack - "Where does the other path go?"
                  ScissorSmith - "Space Ace".
                  -- Samurai Jack, Episode XXI
                Your message has been successfully submitted and would be delivered to recipients shortly.